[Bug 96353] Re: [UNMETDEPS] cgiwrap has unmet dependencies

Luca Falavigna dktrkranz at ubuntu.com
Tue Apr 10 22:12:17 UTC 2007


Attached debdiff should fix this. Thank you.

** Attachment added: "cgiwrap_3.9-3.1ubuntu1.debdiff"
   http://librarian.launchpad.net/7248043/cgiwrap_3.9-3.1ubuntu1.debdiff

-- 
[UNMETDEPS] cgiwrap has unmet dependencies
https://bugs.launchpad.net/bugs/96353
You received this bug notification because you are a member of MOTU,
which is a direct subscriber.




More information about the universe-bugs mailing list